body {
background: white;
color: black;
font-family: "Verdana", sans-serif;
margin: 0; 
padding: 0;
overflow-x: hidden;
}

a { color: #79b; }
a:visited { color: #679;}
a:hover { color: #dc9; }
a:active { color: #fdb; }

#header {
z-index: 2;
top: 0;
left: 0;
height: 112px;
width: 100%;
text-align: center;
background: url("images/top.gif");
}

h1 { font-size: 115%; margin: 0;}

#logo { border: 0;
}

#title { margin: 0; padding: 0;}
p { padding: 0; margin: 0; 
margin-bottom: 10px;}

#navlinks { 
margin-top:0;
color: white;
}
#navlinks a, #here {
display:inline;
color: #eee;
text-decoration: none;
margin-bottom: 1px;
text-transform: lowercase;
}

#here {
color: #aaa;}

#navlinks a:hover {
text-decoration: underline overline;
background: url("images/patt.png");
}
#content {
margin-left: 20px;
width: 400px;
}

#side {
position: absolute;
top: 116px;
left: 430px;
padding-left: 10px;
border-left: 1px solid #ccc;
}

#mtime, #address {
color: #aaa;
text-align:center;
position: relative;
display: block;
}

#address a {
color: #666;
}

hr {
width: 100px;
height: 1px;
color: black;
}
